Package: subtitlecomposer
Version: 0.5.3-3
Severity: important

As I would like to drop xine-lib 1.1.x at some point (!), this package needs
be ported to xine-lib 1.2 (Build-Depend on libxine2-dev). This may require
code changes.

-- 
|  _  | Darren Salt, using Debian GNU/Linux (and Android)
| ( ) |
|  X  | ASCII Ribbon campaign against HTML e-mail
| / \ | http://www.asciiribbon.org/

I'd like to, but I'm going through cherry cheesecake withdrawal.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to